Subject: Re: [MMUSIC] I-D Action: draft-ietf-mmusic-sdp-simulcast-08.txt

From: Roni Even <[email-masked]>
Date: Thu, 6 Apr 2017 07:42:05 +0000

Hi,
I already reviewed the 07 version, I reviewed the 08 version and find it ready for publication
Roni Even

> -----Original Message-----
> From: mmusic [mailto:[email-masked]] On Behalf Of Bo Burman
> Sent: יום ב 13 מרץ 2017 23:11
> To: [email-masked]
> Subject: Re: [MMUSIC] I-D Action: draft-ietf-mmusic-sdp-simulcast-08.txt
> 
> This update addresses all received comments:
> 
>    o  Correcting syntax of SDP examples in section 6.6.1, as found by
>       Inaki Baz Castillo.
> 
>    o  Changing ABNF to only define the sc-value, not the SDP attribute
>       itself, as suggested by Paul Kyzivat.
> 
>    o  Changing I-D reference to newly published RFC 8108.
> 
> /Bo
> (as individual)
> 
> > -----Original Message-----
> > From: I-D-Announce [mailto:[email-masked]] On Behalf Of
> > [email-masked]
> > Sent: den 13 mars 2017 22:06
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: I-D Action: draft-ietf-mmusic-sdp-simulcast-08.txt
> >
> >
> > A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> > This draft is a work item of the Multiparty Multimedia Session Control of
> the IETF.
> >
> >         Title           : Using Simulcast in SDP and RTP Sessions
> >         Authors         : Bo Burman
> >                           Magnus Westerlund
> >                           Suhas Nandakumar
> >                           Mo Zanaty
> > 	Filename        : draft-ietf-mmusic-sdp-simulcast-08.txt
> > 	Pages           : 35
> > 	Date            : 2017-03-13
> >
> > Abstract:
> >    In some application scenarios it may be desirable to send multiple
> >    differently encoded versions of the same media source in different
> >    RTP streams.  This is called simulcast.  This document describes how
> >    to accomplish simulcast in RTP and how to signal it in SDP.  The
> >    described solution uses an RTP/RTCP identification method to identify
> >    RTP streams belonging to the same media source, and makes an
> >    extension to SDP to relate those RTP streams as being different
> >    simulcast formats of that media source.  The SDP extension consists
> >    of a new media level SDP attribute that expresses capability to send
> >    and/or receive simulcast RTP streams.
> >
> >
> > The IETF datatracker status page for this draft is:
> > https://datatracker.ietf.org/doc/draft-ietf-mmusic-sdp-simulcast/
> >
> > There's also a htmlized version available at:
> > https://tools.ietf.org/html/draft-ietf-mmusic-sdp-simulcast-08
> >
> > A diff from the previous version is available at:
> > https://www.ietf.org/rfcdiff?url2=draft-ietf-mmusic-sdp-simulcast-08
> >
> >
> > Please note that it may take a couple of minutes from the time of
> > submission until the htmlized version and diff are available at tools.ietf.org.
> >
> > Internet-Drafts are also available by anonymous FTP at:
> > ftp://ftp.ietf.org/internet-drafts/
> >
> > _______________________________________________
> > I-D-Announce mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/i-d-announce
> > Internet-Draft directories: http://www.ietf.org/shadow.html or
> > ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic